Source: python-exceptiongroup
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flit-scm,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-exceptiongroup.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exceptiongroup
Homepage: https://github.com/agronholm/exceptiongroup/
Rules-Requires-Root: no

Package: python3-exceptiongroup
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-trio (<< 0.22),
Description: Backport of PEP 654 (exception groups)
 This is a backport of the BaseExceptionGroup and ExceptionGroup classes from
 Python 3.11.
